return gears.table.join(
	awful.key( {}, "XF86AudioPrev",
		function ()
			mpc:prev()
		end,
		{
			description = "Previous track",
			group = "MPD"
		}
	),

	awful.key( {}, "XF86AudioPlay",
		function ()
			mpc:toggle()
		end,
		{
			description = "Play/Pause",
			group = "MPD"
		}
	),

	awful.key( {}, "XF86AudioNext",
		function ()
			mpc:next()
		end,
		{
			description = "Next track",
			group = "MPD"
		}
	),

	awful.key( {"Mod4"}, "XF86AudioRaiseVolume",
		function ()
			mpc:volume_up()
		end,
		{
			description = "Volume up",
			group = "MPD"
		}
	),

	awful.key( {"Mod4"}, "XF86AudioLowerVolume",
		function ()
			mpc:volume_down()
		end,
		{
			description = "Volume down",
			group = "MPD"
		}
	)
)
